form {
margin: 0;
padding: 0;
}


.balklinks {
    background:#5ED3FF; 
    border-bottom: 1px solid #fff; 
    height: 17px; 
    font-size:10px; 
    text-align:center; 
    font-family:Tahoma,Verdana,Arial,Times New Roman,Times;
}

.balklinks a {
    color: #fff; font-weight:bold; 
    text-decoration:none;
    padding:0 3px;
}